<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsuseradd`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsuseradd` (
  `userid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `equestion` tinyint(4) NOT NULL DEFAULT '0',
  `eanswer` varchar(32) NOT NULL DEFAULT '',
  `openip` text NOT NULL,
  `certkey` varchar(60) NOT NULL DEFAULT '',
  `certtime` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsuseradd` values('2','0','','','','0');");
E_D("replace into `www_92game_net_yiyi_enewsuseradd` values('3','0','','','','0');");
E_D("replace into `www_92game_net_yiyi_enewsuseradd` values('4','0','','','','0');");
E_D("replace into `www_92game_net_yiyi_enewsuseradd` values('5','0','','','','0');");
E_D("replace into `www_92game_net_yiyi_enewsuseradd` values('6','0','','','','0');");

@include("../../inc/footer.php");
?>